Subject: [secdir] Secdir review of draft-ietf-pwe3-mpls-tp-gal-in-pw-01

From: Radia Perlman <[email-masked]>
Date: Sat, 27 Aug 2011 15:33:44 -0700

This I-D has – as stated correctly in its security considerations
section – no security implications. It is essentially a one line
errata to RFC5586. RFC5586 states that  a GAL (Generic Associated
Channel Label) MUST NOT be used with PWs (Pseudo-Wires). This I-D
changes the MUST NOT to a MAY. Any security considerations in using
this mechanism would be described in the specification of the
associated channel type, and there are no special considerations that
would apply in the case of Pseudo-Wires.

Radia